#!/bin/bash

seqtk subseq database N0.HOG0000003.tsv > N0.HOG0000003.fa
seqtk subseq database N0.HOG0000031.tsv > N0.HOG0000031.fa
seqtk subseq database N0.HOG0000049.tsv > N0.HOG0000049.fa
seqtk subseq database N0.HOG0000054.tsv > N0.HOG0000054.fa
seqtk subseq database N0.HOG0000057.tsv > N0.HOG0000057.fa
seqtk subseq database N0.HOG0000059.tsv > N0.HOG0000059.fa
seqtk subseq database N0.HOG0000080.tsv > N0.HOG0000080.fa
seqtk subseq database N0.HOG0000083.tsv > N0.HOG0000083.fa
seqtk subseq database N0.HOG0000094.tsv > N0.HOG0000094.fa
seqtk subseq database N0.HOG0000095.tsv > N0.HOG0000095.fa
seqtk subseq database N0.HOG0000099.tsv > N0.HOG0000099.fa
seqtk subseq database N0.HOG0000103.tsv > N0.HOG0000103.fa
seqtk subseq database N0.HOG0000107.tsv > N0.HOG0000107.fa
seqtk subseq database N0.HOG0000108.tsv > N0.HOG0000108.fa
seqtk subseq database N0.HOG0000122.tsv > N0.HOG0000122.fa
seqtk subseq database N0.HOG0000128.tsv > N0.HOG0000128.fa
seqtk subseq database N0.HOG0000138.tsv > N0.HOG0000138.fa
seqtk subseq database N0.HOG0000156.tsv > N0.HOG0000156.fa
seqtk subseq database N0.HOG0000163.tsv > N0.HOG0000163.fa
seqtk subseq database N0.HOG0000164.tsv > N0.HOG0000164.fa
seqtk subseq database N0.HOG0000187.tsv > N0.HOG0000187.fa
seqtk subseq database N0.HOG0000209.tsv > N0.HOG0000209.fa
seqtk subseq database N0.HOG0000225.tsv > N0.HOG0000225.fa
seqtk subseq database N0.HOG0000226.tsv > N0.HOG0000226.fa
seqtk subseq database N0.HOG0000227.tsv > N0.HOG0000227.fa
seqtk subseq database N0.HOG0000240.tsv > N0.HOG0000240.fa
seqtk subseq database N0.HOG0000289.tsv > N0.HOG0000289.fa
seqtk subseq database N0.HOG0000294.tsv > N0.HOG0000294.fa
seqtk subseq database N0.HOG0000348.tsv > N0.HOG0000348.fa
seqtk subseq database N0.HOG0000369.tsv > N0.HOG0000369.fa
seqtk subseq database N0.HOG0000391.tsv > N0.HOG0000391.fa
seqtk subseq database N0.HOG0000409.tsv > N0.HOG0000409.fa
seqtk subseq database N0.HOG0000411.tsv > N0.HOG0000411.fa
seqtk subseq database N0.HOG0000422.tsv > N0.HOG0000422.fa
seqtk subseq database N0.HOG0000428.tsv > N0.HOG0000428.fa
seqtk subseq database N0.HOG0000452.tsv > N0.HOG0000452.fa
seqtk subseq database N0.HOG0000466.tsv > N0.HOG0000466.fa
seqtk subseq database N0.HOG0000468.tsv > N0.HOG0000468.fa
seqtk subseq database N0.HOG0000469.tsv > N0.HOG0000469.fa
seqtk subseq database N0.HOG0000481.tsv > N0.HOG0000481.fa
seqtk subseq database N0.HOG0000507.tsv > N0.HOG0000507.fa
seqtk subseq database N0.HOG0000509.tsv > N0.HOG0000509.fa
seqtk subseq database N0.HOG0000511.tsv > N0.HOG0000511.fa
seqtk subseq database N0.HOG0000550.tsv > N0.HOG0000550.fa
seqtk subseq database N0.HOG0000599.tsv > N0.HOG0000599.fa
seqtk subseq database N0.HOG0000621.tsv > N0.HOG0000621.fa
seqtk subseq database N0.HOG0000628.tsv > N0.HOG0000628.fa
seqtk subseq database N0.HOG0000631.tsv > N0.HOG0000631.fa
seqtk subseq database N0.HOG0000669.tsv > N0.HOG0000669.fa
seqtk subseq database N0.HOG0000694.tsv > N0.HOG0000694.fa
seqtk subseq database N0.HOG0000712.tsv > N0.HOG0000712.fa
seqtk subseq database N0.HOG0000717.tsv > N0.HOG0000717.fa
seqtk subseq database N0.HOG0000723.tsv > N0.HOG0000723.fa
seqtk subseq database N0.HOG0000730.tsv > N0.HOG0000730.fa
seqtk subseq database N0.HOG0000738.tsv > N0.HOG0000738.fa
seqtk subseq database N0.HOG0000742.tsv > N0.HOG0000742.fa
seqtk subseq database N0.HOG0000744.tsv > N0.HOG0000744.fa
seqtk subseq database N0.HOG0000770.tsv > N0.HOG0000770.fa
seqtk subseq database N0.HOG0000779.tsv > N0.HOG0000779.fa
seqtk subseq database N0.HOG0000832.tsv > N0.HOG0000832.fa
seqtk subseq database N0.HOG0000909.tsv > N0.HOG0000909.fa
seqtk subseq database N0.HOG0000978.tsv > N0.HOG0000978.fa
seqtk subseq database N0.HOG0001041.tsv > N0.HOG0001041.fa
seqtk subseq database N0.HOG0001081.tsv > N0.HOG0001081.fa
seqtk subseq database N0.HOG0001086.tsv > N0.HOG0001086.fa
seqtk subseq database N0.HOG0001097.tsv > N0.HOG0001097.fa
seqtk subseq database N0.HOG0001131.tsv > N0.HOG0001131.fa
seqtk subseq database N0.HOG0001132.tsv > N0.HOG0001132.fa
seqtk subseq database N0.HOG0001148.tsv > N0.HOG0001148.fa
seqtk subseq database N0.HOG0001166.tsv > N0.HOG0001166.fa
seqtk subseq database N0.HOG0001232.tsv > N0.HOG0001232.fa
seqtk subseq database N0.HOG0001272.tsv > N0.HOG0001272.fa
seqtk subseq database N0.HOG0001273.tsv > N0.HOG0001273.fa
seqtk subseq database N0.HOG0001321.tsv > N0.HOG0001321.fa
seqtk subseq database N0.HOG0001327.tsv > N0.HOG0001327.fa
seqtk subseq database N0.HOG0001359.tsv > N0.HOG0001359.fa
seqtk subseq database N0.HOG0001421.tsv > N0.HOG0001421.fa
seqtk subseq database N0.HOG0001498.tsv > N0.HOG0001498.fa
seqtk subseq database N0.HOG0001530.tsv > N0.HOG0001530.fa
seqtk subseq database N0.HOG0001635.tsv > N0.HOG0001635.fa
seqtk subseq database N0.HOG0001676.tsv > N0.HOG0001676.fa
seqtk subseq database N0.HOG0001694.tsv > N0.HOG0001694.fa
seqtk subseq database N0.HOG0001743.tsv > N0.HOG0001743.fa
seqtk subseq database N0.HOG0001758.tsv > N0.HOG0001758.fa
seqtk subseq database N0.HOG0001875.tsv > N0.HOG0001875.fa
seqtk subseq database N0.HOG0002071.tsv > N0.HOG0002071.fa
seqtk subseq database N0.HOG0002184.tsv > N0.HOG0002184.fa
seqtk subseq database N0.HOG0002194.tsv > N0.HOG0002194.fa
seqtk subseq database N0.HOG0002198.tsv > N0.HOG0002198.fa
seqtk subseq database N0.HOG0002310.tsv > N0.HOG0002310.fa
seqtk subseq database N0.HOG0002689.tsv > N0.HOG0002689.fa
seqtk subseq database N0.HOG0003202.tsv > N0.HOG0003202.fa
seqtk subseq database N0.HOG0003279.tsv > N0.HOG0003279.fa
seqtk subseq database N0.HOG0003286.tsv > N0.HOG0003286.fa
seqtk subseq database N0.HOG0003336.tsv > N0.HOG0003336.fa
seqtk subseq database N0.HOG0003344.tsv > N0.HOG0003344.fa
seqtk subseq database N0.HOG0003376.tsv > N0.HOG0003376.fa
seqtk subseq database N0.HOG0003377.tsv > N0.HOG0003377.fa
seqtk subseq database N0.HOG0003580.tsv > N0.HOG0003580.fa
seqtk subseq database N0.HOG0003621.tsv > N0.HOG0003621.fa
seqtk subseq database N0.HOG0003683.tsv > N0.HOG0003683.fa
seqtk subseq database N0.HOG0003685.tsv > N0.HOG0003685.fa
seqtk subseq database N0.HOG0003690.tsv > N0.HOG0003690.fa
seqtk subseq database N0.HOG0003712.tsv > N0.HOG0003712.fa
seqtk subseq database N0.HOG0003744.tsv > N0.HOG0003744.fa
seqtk subseq database N0.HOG0004271.tsv > N0.HOG0004271.fa
seqtk subseq database N0.HOG0004334.tsv > N0.HOG0004334.fa
seqtk subseq database N0.HOG0004405.tsv > N0.HOG0004405.fa
seqtk subseq database N0.HOG0004426.tsv > N0.HOG0004426.fa
seqtk subseq database N0.HOG0004432.tsv > N0.HOG0004432.fa
seqtk subseq database N0.HOG0004508.tsv > N0.HOG0004508.fa
seqtk subseq database N0.HOG0004520.tsv > N0.HOG0004520.fa
seqtk subseq database N0.HOG0004708.tsv > N0.HOG0004708.fa
seqtk subseq database N0.HOG0004710.tsv > N0.HOG0004710.fa
seqtk subseq database N0.HOG0004761.tsv > N0.HOG0004761.fa
seqtk subseq database N0.HOG0004772.tsv > N0.HOG0004772.fa
seqtk subseq database N0.HOG0004781.tsv > N0.HOG0004781.fa
seqtk subseq database N0.HOG0004801.tsv > N0.HOG0004801.fa
seqtk subseq database N0.HOG0004824.tsv > N0.HOG0004824.fa
seqtk subseq database N0.HOG0005238.tsv > N0.HOG0005238.fa
seqtk subseq database N0.HOG0005383.tsv > N0.HOG0005383.fa
seqtk subseq database N0.HOG0005661.tsv > N0.HOG0005661.fa
seqtk subseq database N0.HOG0005670.tsv > N0.HOG0005670.fa
seqtk subseq database N0.HOG0005745.tsv > N0.HOG0005745.fa
seqtk subseq database N0.HOG0005951.tsv > N0.HOG0005951.fa
seqtk subseq database N0.HOG0006168.tsv > N0.HOG0006168.fa
seqtk subseq database N0.HOG0006523.tsv > N0.HOG0006523.fa
seqtk subseq database N0.HOG0006712.tsv > N0.HOG0006712.fa
seqtk subseq database N0.HOG0006768.tsv > N0.HOG0006768.fa
seqtk subseq database N0.HOG0006851.tsv > N0.HOG0006851.fa
seqtk subseq database N0.HOG0006952.tsv > N0.HOG0006952.fa
seqtk subseq database N0.HOG0007120.tsv > N0.HOG0007120.fa
seqtk subseq database N0.HOG0007234.tsv > N0.HOG0007234.fa
seqtk subseq database N0.HOG0008502.tsv > N0.HOG0008502.fa
seqtk subseq database N0.HOG0008602.tsv > N0.HOG0008602.fa
seqtk subseq database N0.HOG0008640.tsv > N0.HOG0008640.fa
seqtk subseq database N0.HOG0009149.tsv > N0.HOG0009149.fa
seqtk subseq database N0.HOG0009392.tsv > N0.HOG0009392.fa
seqtk subseq database N0.HOG0009414.tsv > N0.HOG0009414.fa